<div class="skill-groups flexcol">
    <div class="flexrow stat">
        <label class="skill-label" for="skillGroups.personality.value">{{localize model.skillGroups.personality.label}}</label>
        <div class="inline-skill-modify flexrow skill-element-row" data-field="system.skillGroups.personality.value"
             data-action-value="{{model.skillGroups.personality.value}}" data-action-max-value="3">
            {{#skill-dots model.skillGroups.personality.value 3}}
            {{/skill-dots}}
        </div>
    </div>

    <div class="flexrow stat">
        <label class="skill-label" for="skillGroups.movement.value">{{localize model.skillGroups.movement.label}}</label>
        <div class="inline-skill-modify flexrow skill-element-row" data-field="system.skillGroups.movement.value"
             data-action-value="{{model.skillGroups.movement.value}}" data-action-max-value="3">
            {{#skill-dots model.skillGroups.movement.value 3}}
            {{/skill-dots}}
        </div>
    </div>

    <div class="flexrow stat">
        <label class="skill-label" for="skillGroups.perception.value">{{localize model.skillGroups.perception.label}}</label>
        <div class="inline-skill-modify flexrow skill-element-row" data-field="system.skillGroups.perception.value"
             data-action-value="{{model.skillGroups.perception.value}}" data-action-max-value="3">
            {{#skill-dots model.skillGroups.perception.value 3}}
            {{/skill-dots}}
        </div>
    </div>

    <div class="flexrow stat">
        <label class="skill-label" for="skillGroups.survival.value">{{localize model.skillGroups.survival.label}}</label>
        <div class="inline-skill-modify flexrow skill-element-row" data-field="system.skillGroups.survival.value"
             data-action-value="{{model.skillGroups.survival.value}}" data-action-max-value="3">
            {{#skill-dots model.skillGroups.survival.value 3}}
            {{/skill-dots}}
        </div>
    </div>

    <div class="flexrow stat">
        <label class="skill-label" for="skillGroups.custom.value">{{localize model.skillGroups.custom.label}}</label>
        <div class="inline-skill-modify flexrow skill-element-row" data-field="system.skillGroups.custom.value"
             data-action-value="{{model.skillGroups.custom.value}}" data-action-max-value="3">
            {{#skill-dots model.skillGroups.custom.value 3}}
            {{/skill-dots}}
        </div>
    </div>

    <div class="flexrow stat">
        <label class="skill-label" for="skillGroups.vocation.value">{{localize model.skillGroups.vocation.label}}</label>
        <div class="inline-skill-modify flexrow skill-element-row" data-field="system.skillGroups.vocation.value"
             data-action-value="{{model.skillGroups.vocation.value}}" data-action-max-value="3">
            {{#skill-dots model.skillGroups.vocation.value 3}}
            {{/skill-dots}}
        </div>
    </div>
</div>